/** Teletext Subpages List**/

#pageType-article .contentArticle #teletextSubpages {
	display: block;
	margin: 0.3em 0 0 0;
	text-align: center;
}

#pageType-article .contentArticle #teletextSubpages a {
	display: inline-block;
	background: #393939 url("/boss/image/pages/default/listBox.gif") no-repeat bottom right;
	color: white;
	margin: 1px;
	text-align: center;
	text-decoration: none;
	height: 21px;
	width: 21px;
	line-height: 21px;
	font-weight: bold;
}

#pageType-article .contentArticle #teletextSubpages a.active, #pageType-article .contentArticle #teletextSubpages a:hover {
	background: #c6231a url("/boss/image/pages/default/listBoxActive.gif") no-repeat bottom right;
}
